Subject: bug#66151: 29.1.50; daemon crashing after X forwarding disconnects

From: Eli Zaretskii <[email-masked]>
Date: Mon, 06 May 2024 14:02:29 +0300

> From: George P <[email-masked]>
> Date: Sun, 5 May 2024 12:25:45 -0400
> Cc: Po Lu <[email-masked]>, [email-masked]
> 
> Sorry for the late reply! I can confirm that the crash goes away with
> the above patch on the latest master (with !FRAME_LIVE_P replaced with
> FRAME_LIVE_P of course).
> 
> I do not know if there are any other side effects of the dead frame
> being retained in Vfontset_table.

Thanks.

So I guess we can now close this bug (after installing the change)?